package libpam-smbpass (not installed) failed to install/upgrade: sub-processo script pre-removal instalado retornou estado de saída de erro 1

Bug #640595 reported by PresuntoRJ on 2010-09-16
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
samba (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: samba

I had to remove libpam-smbpass and samba to complete my sudo apt-get upgrade today.

ProblemType: Package
DistroRelease: Ubuntu 10.10
Package: libpam-smbpass (not installed)
ProcVersionSignature: Ubuntu 2.6.35-21.31-generic 2.6.35.4
Uname: Linux 2.6.35-21-generic i686
AptOrdering:
 libpam-smbpass: Purge
 samba: Purge
Architecture: i386
BothFailedConnect: Yes
Date: Thu Sep 16 12:04:54 2010
ErrorMessage: sub-processo script pre-removal instalado retornou estado de saída de erro 1
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
NmbdLog:

SambaServerRegression: Yes
SmbConfInclude: Yes
SmbLog:

SourcePackage: samba
Title: package libpam-smbpass (not installed) failed to install/upgrade: sub-processo script pre-removal instalado retornou estado de saída de erro 1

PresuntoRJ (fabio-tleitao) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers